<?xml version="1.0"?>
<doc>
<assembly>
<name>
NextBillDesktop
</name>
</assembly>
<members>
<member name="P:NextBillDesktop.My.Resources.Resources.ResourceManager">
	<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member><member name="P:NextBillDesktop.My.Resources.Resources.Culture">
	<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member><member name="P:NextBillDesktop.My.Resources.Resources.logo">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:NextBillDesktop.My.Resources.Resources.NextBillLogo">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="T:NextBillDesktop.My.Resources.Resources">
	<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.accesibilityDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.accountgroupDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.barcodesettingDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.cloudsettingDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.companyDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.currencyDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.customerDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.damageDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.deliveryDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.emailsettingDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.entryDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.expenseDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.expenseheadDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.generateidDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.itemDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.itemgroupDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.ledgerDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.loginDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.offerDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.printsettingDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.purchaseinvoiceDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.purchaseorderDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.purchasereturnDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.purchasetaxDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.salesinvoiceDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.salesreturnDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.saletaxDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.smsconfigDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.stockinhandDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.vendorDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.accesibilityRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.accountgroupRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.barcodesettingRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.cloudsettingRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.companyRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.currencyRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.customerRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.damageRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.deliveryRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.emailsettingRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.entryRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.expenseRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.expenseheadRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.generateidRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.itemRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.itemgroupRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.ledgerRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.loginRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.offerRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.printsettingRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.purchaseinvoiceRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.purchaseorderRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.purchasereturnRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.purchasetaxRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.salesinvoiceRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.salesreturnRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.saletaxRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.smsconfigRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.stockinhandRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.vendorRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.accesibilityRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.accountgroupRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.barcodesettingRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.cloudsettingRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.companyRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.currencyRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.customerRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.damageRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.deliveryRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.emailsettingRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.entryRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.expenseRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.expenseheadRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.generateidRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.itemRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.itemgroupRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.ledgerRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.loginRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.offerRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.printsettingRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.purchaseinvoiceRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.purchaseorderRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.purchasereturnRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.purchasetaxRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.salesinvoiceRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.salesreturnRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.saletaxRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.smsconfigRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.stockinhandRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet.vendorRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSet">
	<summary>
Represents a strongly typed in-memory cache of data.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.accesibilityTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.accountgroupTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.barcodesettingTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.cloudsettingTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.companyTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.currencyTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.customerTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.damageTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.deliveryTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.emailsettingTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.entryTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.expenseTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.expenseheadTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.generateidTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.itemTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.itemgroupTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.ledgerTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.loginTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.offerTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.printsettingTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.purchaseinvoiceTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.purchaseorderTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.purchasereturnTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.purchasetaxTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.salesinvoiceTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.salesreturnTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.saletaxTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.smsconfigTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.stockinhandTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.vendorTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="M:NextBillDesktop.nextbillDataSetTableAdapters.TableAdapterManager.UpdateUpdatedRows(NextBillDesktop.nextbillDataSet,System.Collections.Generic.List{System.Data.DataRow},System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Update rows in top-down order.
</summary>
</member><member name="M:NextBillDesktop.nextbillDataSetTableAdapters.TableAdapterManager.UpdateInsertedRows(NextBillDesktop.nextbillDataSet,System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Insert rows in top-down order.
</summary>
</member><member name="M:NextBillDesktop.nextbillDataSetTableAdapters.TableAdapterManager.UpdateDeletedRows(NextBillDesktop.nextbillDataSet,System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Delete rows in bottom-up order.
</summary>
</member><member name="M:NextBillDesktop.nextbillDataSetTableAdapters.TableAdapterManager.GetRealUpdatedRows(System.Data.DataRow[],System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Remove inserted rows that become updated rows after calling TableAdapter.Update(inserted rows) first
</summary>
</member><member name="M:NextBillDesktop.nextbillDataSetTableAdapters.TableAdapterManager.UpdateAll(NextBillDesktop.nextbillDataSet)">
	<summary>
Update all changes to the dataset.
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.TableAdapterManager.UpdateOrderOption">
	<summary>
Update Order Option
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.TableAdapterManager.SelfReferenceComparer">
	<summary>
Used to sort self-referenced table's rows
</summary>
</member><member name="T:NextBillDesktop.nextbillDataSetTableAdapters.TableAdapterManager">
	<summary>
TableAdapterManager is used to coordinate TableAdapters in the dataset to enable Hierarchical Update scenarios
</summary>
</member>
</members>
</doc>